/*==========================================
	Contact > Regional Sales Reps
==========================================*/
#sales-rep-list {
	border-top: #c6c6c6 solid 2px;
	display: block;
	margin-top: 50px;
	padding-top: 50px;
}
#sales-rep-list .clearfix .ctcFRight.row {
	margin-left: 0;
	width: 100%;
}
#sales-rep-list .form-group {
	margin-bottom: 15px;
}
#sales-rep-list .panel-body div {
	margin-bottom: 20px;
}
#sales-rep-list .panel-body h3 {
	color: #0067b2;
	font-size: 16px;
	line-height: 1.0;
	text-align: left;
}
#sales-rep-list .panel-body h3 small {
	font-size: 13px;
}
/*=====  End of Contact > Regional Sales Reps  =====*/

/*==========================================
	SloanLED Layout Resources
==========================================*/
#sloanled-layout-resources h3 {
	color: #0067b2;
	font-size: 3em;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 0.5em;	
}
#sloanled-layout-resources .intro,
#sloanled-layout-resources .footer {
	color: #262626;
	display: block;
	font-family: 'Myriad Pro Regular';
	font-size: 1.2em;
	line-height: 1.5em;
	margin-bottom: 3em;
}
#sloanled-layout-resources table,
#sloanled-layout-resources th {
	text-align: center;
}
#sloanled-layout-resources th {
	color: #0067b2;
}
#sloanled-layout-resources .cta tr {
	background-color: none;
}
#sloanled-layout-resources .table > tbody > tr > td {
	padding: 10px;
}
#sloanled-layout-resources .table-striped > tbody > tr.cta:nth-of-type(odd) {
	background-color: #fff;
}
#sloanled-layout-resources .table > tbody > tr.cta > td {
	padding-top: 2em;
	padding-bottom: 2em;
}
#sloanled-layout-resources .footer {
	margin-top: 1em;
}
@media only screen and (min-width: 320px) {
	#sloanled-layout-resources tr img {
		height: 50%;
		width: 50%;
		margin-bottom: 10px;
	}
}
@media only screen and (min-width: 480px) {
	#sloanled-layout-resources tr img {
		height: 50%;
		width: 50%;
		margin-bottom: 10px;
	}
}
@media only screen and (min-width: 768px) {
	#sloanled-layout-resources tr img {
		height: 75%;
		width: 75%;
		margin-bottom: 15px;
	}
}
@media only screen and (min-width: 1000px) {
	#sloanled-layout-resources tr img {
		height: 75%;
		width: 75%;
		margin-bottom: 15px;
	}
}
@media only screen and (min-width: 1200px) {
	#sloanled-layout-resources tr img {
		height: 75%;
		width: 75%;
		margin-bottom: 15px;
	}
}
@media only screen and (min-width: 1600px) {
	#sloanled-layout-resources tr img {
		height: 100%;
		width: 100%;
		margin-bottom: 20px;
	}
}
/*=====  End of SloanLED Layout Resources  =====*/